libasplib: add url to gcc bug report
[buildroot-gz.git] / package / olsr / S50olsr
blobfa1324facd2c5c11d58b25f94cd5300689ffc553
1 #!/bin/sh
3 case "$1" in
4 start)
5 printf "Starting oslrd daemon: "
6 start-stop-daemon -S -q -x /usr/sbin/olsrd -- -d 0 -pidfile /run/olsrd.pid
7 [ $? = 0 ] && echo "OK" || echo "FAIL"
8 ;;
9 stop)
10 printf "Stopping olsrd daemon: "
11 start-stop-daemon -K -q -p /run/olsrd.pid
12 [ $? = 0 ] && echo "OK" || echo "FAIL"
14 restart)
15 $0 stop
16 $0 start
19 echo "Usage: $0 {start|stop|restart}"
20 exit 1
21 esac
23 exit $?